import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-b-topology',
  templateUrl: './b-topology.component.html',
  styles: []
})
export class BTopologyComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
